/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

#customscroll {		/* Bio Text */
/* Typical fixed height and fixed width example */
	height: 470px;
	width: 710px;
	overflow: hidden;
/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	background-color: none;
	margin: 10px;
}


.scrollgeneric{
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	right: 0;
}

.vscrollerbase {
	width: 13px;
	background: url(../images/scroll_face.png);
	left: 0 !important;
	/* visibility: visible !important;  */
}

.vscrollerbar {
	background: url(../images/scroll_bar.png);
	height:29px !important;
	width: 13px;
	padding: 13px 0 13px 0;
	cursor: pointer;
}

.vscrollerbasebeg {
	background: url(../images/scroll_up.png) no-repeat;
	height: 11px !important;
	width: 13px;
	cursor: pointer;
}

.vscrollerbaseend {
	background: url(../images/scroll_down.png) no-repeat;
	height:11px !important;
	width: 13px;
	cursor: pointer;
}

.hscrollerbase {
	height: 11px;
	background-color: white;
}

.hscrollerbar {
	height: 11px;
	background-color: none;
}

.scrollerjogbox {
	width: 13px;
	height: 11px;
	top: auto; left: auto;
	bottom: 0px; right: 0px;
	background-color: none;
}